<?xml version="1.0" encoding="UTF-8" ?>
<UserOption>
    <ProductParam>
        <DimUnit>1</DimUnit>
        <Lang>0</Lang>
        <BackupLoc>c:\</BackupLoc>
        <DBBackupDay>7</DBBackupDay>
        <LogBackupSize>1</LogBackupSize>
        <UseInside>0</UseInside>
        <ShowHelpVideo>1</ShowHelpVideo>
        <ShowStartPage>1</ShowStartPage>
    </ProductParam>
    <ImpExpOpt>
        <ImpUnit>1</ImpUnit>
        <ImpTol>0.020000</ImpTol>
        <ExpUnit>1</ExpUnit>
        <ExpDxfVer>25</ExpDxfVer>
		<ExpShtBorder>0</ExpShtBorder>
        <LoopFilterSize>0.100000</LoopFilterSize>
        <PatFilterSize>0.010000</PatFilterSize>
        <OptimizeLimit>1000</OptimizeLimit>
		<MoreArc>1</MoreArc>
        <AllowOffset>0.005000</AllowOffset>
        <ProcessStdGrid>0</ProcessStdGrid>
        <AssignLimit>1000</AssignLimit>
		<MergeItemCount>500</MergeItemCount>
        <MergeLineDis>0.010000</MergeLineDis>
		<DflShtReportTpl>524020925051293778</DflShtReportTpl>
        <DflNestReportTpl>9130237101973673231</DflNestReportTpl>
		<DflLabelReportTpl>6762467668630249111</DflLabelReportTpl>
		<XLSPart>
			<StartRow>1</StartRow>
			<PartNameCol>1</PartNameCol>
			<PartWidthCol>2</PartWidthCol>
			<PartHeightCol>3</PartHeightCol>
			<PartCountCol>4</PartCountCol>
			<PartPathCol>5</PartPathCol>
			<LoadPartFromPath>0</LoadPartFromPath>
		</XLSPart>
    </ImpExpOpt>
    <DisplayParam>
        <BackgroundColor>0</BackgroundColor>
        <PatColor>16777215</PatColor>
        <ActiveObjColor>65535</ActiveObjColor>
        <SelectedObjColor>255</SelectedObjColor>
        <DrawAssistColor>16711680</DrawAssistColor>
        <StartCutPtColor>65280</StartCutPtColor>
        <LeadColor>16711935</LeadColor>
        <BMJColor>255</BMJColor>
        <CornerColor>65535</CornerColor>
        <SequenceColor>16711680</SequenceColor>
        <OTColor>65280</OTColor>
        <CutPathColor>65535</CutPathColor>
        <SeqSimColor>255</SeqSimColor>
        <ShowCutDir>1</ShowCutDir>
        <ShowLead>1</ShowLead>
        <ShowBMJ>1</ShowBMJ>
        <ShowCorner>1</ShowCorner>
        <ShowOT>1</ShowOT>
		<FlagOpenPath>1</FlagOpenPath>
        <Speed>3</Speed>
		<PartNoFont>
            <FontName>Times New Roman</FontName>
            <FontSize>120</FontSize>
            <FontBold>1</FontBold>
            <FontItalic>0</FontItalic>
            <FontUnderline>0</FontUnderline>
            <FontStrikeout>0</FontStrikeout>
            <FontColor>255</FontColor>
            <Charset>0</Charset>
        </PartNoFont>
    </DisplayParam>
	<PartEditParam>
        <ExtPropType>
        </ExtPropType>
    </PartEditParam>
    <SheetEditParam>
        <MoveStep>1.000000</MoveStep>
        <RotateStep>10.000000</RotateStep>
        <DetectDis>1</DetectDis>
		<DetectCommon>0</DetectCommon>
        <SheetMargin>10.000000</SheetMargin>
        <PartDis>10.000000</PartDis>
        <StickDis>30.0</StickDis>
        <EscapeDis>120.0</EscapeDis>
		<SleekCtrl>0</SleekCtrl>
		<SleekRate>0.01</SleekRate>
		<LoopDetectDis>8</LoopDetectDis>
    </SheetEditParam>
</UserOption>
